#TwitterWidget,
.Specials .Box.Twitter {
	background: none;
}

#TwitterWidget a {
	color: #3f3f3f;
}
#TwitterWidget a:focus,
#TwitterWidget a:hover,
#TwitterWidget a:active {
	color: #000;
}
#TwitterWidget a.user {
	color: #666;
	display: block !important;
	margin-bottom: 4px;
}
#TwitterWidget a.user:focus,
#TwitterWidget a.user:hover,
#TwitterWidget a.user:active {
	color: #000;
}
#TwitterWidget h3,
.Specials .Box.Twitter h3 {
	background: #fff;
	color: #3f3f3f;
	display: inline-block;
	margin: 0 10px;
	padding: 2px 10px;
}
#TwitterWidget h3 a {
	color: #3f3f3f;
	text-decoration: none;
}
#TwitterWidget #Tweets {
	background: #fff;
	padding: 10px;
}
#TwitterWidget #Tweets:hover {
	/* overflow-y: scroll; */
}
#TwitterWidget #Tweets li {
	border-bottom: 1px solid #dfdfdf;
	margin-bottom: 20px;
	min-height: 130px;
}
#TwitterWidget #Tweets li:last-child {
	border: 0;
}
#TwitterWidget #Tweets:hover li {
}
#TwitterWidget #Tweets .tweet .content {
	display: table-row;
}
#TwitterWidget #Tweets .tweet .content img {
	margin: 10px 0;
}	
/*
#TwitterWidget #Tweets .tweet .content a {
	display: table-cell;
    vertical-align:top;
	width: 48px;
}
*/
#TwitterWidget #Tweets .tweet .content a {
	display: none;
}
#TwitterWidget #Tweets .tweet .content .profileIcon {
	display: block;
	margin: 0 10px 10px 0;
}
/*
#TwitterWidget #Tweets .tweet .content .text {
	display: table-cell;
}
*/
#TwitterWidget #Tweets .tweet .content .text {
	display: block;
	padding: 0 10px;
}
#TwitterWidget #Tweets .tweet .content .text a {
	display: inline;
}
#TwitterWidget hr {
	display: none;
}
#TwitterWidget #web_intent {
	font-size: 11px;
	margin-top: 10px;
	padding-left: 10px;
	white-space: nowrap;
	width: 100%;
}
#TwitterWidget #web_intent a {
	color: #666;
	padding-left: 15px;
	margin-left: 8px;
}
#TwitterWidget #web_intent .retweet {
	background: url(/images/twitterWidget/retweet.png) no-repeat;
}
#TwitterWidget #web_intent .reply {
	background: url(/images/twitterWidget/reply.png) no-repeat;
}
#TwitterWidget #web_intent .favorite {
	background: url(/images/twitterWidget/favorite.png) no-repeat;
}